Loading...
Searching...
No Matches
Dune::AllocatorTraits< T > Struct Template Reference

`#include <dune/istl/allocator.hh>`

Inheritance diagram for Dune::AllocatorTraits< T >:

## Public Types

using | type = std::allocator<T>

## Member Typedef Documentation

## type

template<typename T, typename = void>

using Dune::DefaultAllocatorTraits< T, typename >::type = std::allocator<T>

inherited

The documentation for this struct was generated from the following file:

- allocator.hh